.myHeader {
  background-color: #eee;
  position: absolute;
  width: 100%;
  margin: auto !important;
}

.versions {
  text-align: right;
}
@media only screen and (min-width: 1200px) {
  .versions {
    padding-right: 150px;
    padding-top: 20px;
    font-size: 16px;
  }

  .header-contents {
    width: 1280px !important;
  }

  .help-section {
    background: #eee;
    padding: 30px 30px;
  }
}

@media only screen and (max-width: 800px) {
  .carousel-item > img {
    height: 200px !important;
  }

  .help-section {
    background: #eee;
    padding: 0px !important;
  }

  /* .myHeader {
    position: absolute;
  } */

  .header {
    top: 65px;
  }

  .login {
    margin-right: 0 !important;
  }
}

.carousel-item > img {
  height: 400px;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.mr-auto {
  flex: auto;
  justify-content: center;
  float: none;
  text-align: center;
}

body {
  text-align: right;
  direction: rtl;
}

.myHeaderRow {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

a,
a:hover {
  text-decoration: none;
}

* {
  font-family: "vazir", "Bnazanin";
  direction: rtl;
}

@font-face {
  font-family: "Bnazanin";
  src: url(../Fonts/KohinoorArabicMedium.TTF);
}

@font-face {
  font-family: "vazir";
  src: url(../Fonts/Vazir-Light-FD.ttf);
}

.headerDetail {
  text-align: center;
  margin-left: 0 !important;
  margin-right: 0 !important;
  direction: rtl;
  background: #eee;
}

.headerDetailCol {
  display: flex;
  direction: rtl;
  margin: auto;
  justify-content: center;
}

.pageFooter {
  font-size: 13px;
  text-transform: uppercase;
  color: #232222;
}

.pageFooter-FirstRow {
  background: #f3f3f7;
  padding-bottom: 50px;
}

.pageFooter-FirstRow > div:first-child > div > p {
  text-align: justify;
  padding: 10px 30px;
  border-left: 1px solid #2323;
}

.FooterNavMenu > a {
  font-size: 13px;
  margin-right: 15px;
  padding-left: 15px;
  text-decoration: none;
  color: #232222;
}

.row {
  margin: 0;
}

.sideBarWraper {
  background: white;
  min-height: 400px;
  border: 1px solid #e4d7d7;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #ccc8c8;
  padding: 20px 20px;
}

.dropLeft > div {
  right: 180px !important;
}

.dropLeft > a {
  color: grey !important;
}

.sideBarWraper > div > a {
  color: black;
}

.sideBarWraper > div > a:hover {
  color: #7c7e7f;
}

.card {
  width: 100%;
}

.carousel.slide {
  border: 1px solid #dce9ea;
}

.carousel.slide > a {
  background: #e2e2e278;
}

hr {
  margin-top: 0;
}

.card-img-top {
  border-bottom: 1px solid #e4dcdc;
}

.nav-link {
  color: black !important;
  transition: all 0.5s;
  margin: 0 5px;
}

.login {
  color: #ef4513 !important;
  margin-right: 200px;
}

.navbar-nav > .nav-link:hover,
.navbar-nav > .nav-item > .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
  background: #dddde4;
  border-radius: 5px;
}

.navbar-nav > .nav-item {
  transition: all 0.5s;
  margin: 0 5px;
}

.navbar-nav > .nav-item > a {
  color: WHITE;
  transition: all 0.5s;
  margin: 0 5px;
}

.movies {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  box-shadow: none !important;
  padding: 1.5rem, 1rem !important;
}

.movies > img {
  margin-left: 10px;
}

.PostContent {
  padding: 55px;
  background: white;
  border: 1px solid #e4d7d7;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #ccc8c8;
}

.card-title {
  color: #357f46;
}

.card-title:hover {
  color: #89928b !important;
}

.activeTag {
  background: #afaf8b;
  padding: 0 10px;
  border-radius: 30px;
  border: 1px solid #868675;
  transition: all 0.5s;
}

.activeTag:hover {
  background: #b9b94a;
  border-color: #909062;
  color: white !important;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.page_content p,
.post_content p {
  display: block;
  font-size: 20px !important;
}

.page_content ol,
.post_content ol {
  padding-left: 0px;
  margin: 1em 2em 1em 0;
  font-size: 20px !important;
}

.page_content ol li img,
.post_content ol li img {
  margin: 5px 5px -5px 10px;
}

p > img {
  max-width: 100%;
}

.SearchBox {
  direction: ltr;
}

.icon {
  padding-top: 5px;
  display: block;
}

.social-icons {
  display: flex;
  font-size: 18px;
  direction: ltr;
}

.social-icons > a {
  background: #a4a4a6;
  color: white;
  height: 30px;
  width: 30px;
  margin: 0 3px;
  border-radius: 3px;
}

.social-icons > a:hover {
  background: white;
}

.icon-aparat:hover {
  color: #368cb5;
  transition: 0.5s;
}

.icon-soroush:hover {
  color: #477e98;
  transition: 0.5s;
}

.icon-linkdin:hover {
  color: #18d1d4;
  transition: 0.5s;
}

.icon-insta:hover {
  color: #8c5e1a;
  transition: 0.5s;
}

.addon-tabs {
  display: flex;
  justify-content: center;
  color: grey;
}
@media (max-width: 767.99px) {
  .addon-tabs {
    padding: 15px 10px;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .addon-tabs {
    padding: 30px 50px;
    font-size: 1.75rem;
  }
}

.fade {
  transition: opacity 1s linear;
}

.nav-tabs {
  border-bottom: none !important;
}

.nav-tabs .nav-link.active {
  box-shadow: none !important;
  background-color: #dce9ea;
}

.nav-tabs .nav-link {
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
}

.header-banner-action {
  width: 200px;
  font-size: 20px;
  background: #ef4513;
  padding: 0;
  height: 40px;
  box-shadow: 0px 3px 7px 0px #0e0c0cad;
  border-radius: 21px;
  border: 1px solid #b1887c;
  transition: all 0.3s;
  text-align: center;
  text-decoration: none;
  color: white;
}

.header-banner-action:hover {
  background: #368cb5;
  color: white;
  border-color: #477e98;
  text-decoration: none;
}

.price-table thead th {
  text-align: center;
  height: 120px;
  vertical-align: middle;
  padding: 0;
  font-size: 24px;
  font-weight: 100;
  color: white;
}

.price-table tbody tr {
  font-size: 14px;
  height: 85px;
}

.price-table tbody tr td:nth-child(2) {
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.price-table tbody tr td {
  width: 33%;
  text-align: center;
  vertical-align: middle;
}

.price-table tbody tr td p {
  text-align: center;
  padding: 6px;
  margin: 0;
}

.price-table {
  border: 1px solid #ddd;
}

.checkGreen {
  color: #5cd65c;
}

.closeGreen {
  color: red;
}

.custom-button {
  background: #efb55f;
  border-color: #cea46d;
  width: 100px;
  border-radius: 10px;
  padding: 5px;
  height: 35px;
  font-size: 16px;
  transition: all 0.5s;
  color: white;
}

.custom-button:hover {
  background: #8c5e1a;
  border-color: #c3c0bc;
  color: white;
}

.price-header-1 {
  background: #808c8c;
}

.price-header-2 {
  background: #18d1d4;
  border-left: 1px solid white;
  border-right: 1px solid white;
}

.price-header-3 {
  background: #fdad00;
}

@media only screen and (max-width: 700px) {
  .reverse-mobile {
    flex-direction: column-reverse;
  }

  .cslformcontainer {
    background: #dbdcde;
    border-radius: 20px;
    padding: 5px !important;
  }

  .cslformcontainer .row {
    padding: 5px 5px !important;
  }

  .cslformcontainer .row > div {
    margin-top: 5px;
  }

  .headerDetailCol {
    margin-top: 30px;
  }

  .form-control {
    font-size: 14px !important;
  }

  .formGroupCsl {
    display: contents !important;
    margin-bottom: 5px !important;
  }
}

.cslformcontainer .row {
  padding: 10px 5px;
}

.cslformcontainer {
  background: #dbdcde;
  border-radius: 20px;
  padding: 35px;
}

.toast-container {
  position: fixed;
  bottom: 0;
  z-index: 100000;
  right: 15px;
}

.toasts-container {
  align-items: flex-start !important;
}

.toast {
  color: white !important;
}

.custom-dropdown .dropdown-menu {
  right: 0;
  left: unset !important;
  text-align: right;
}

.custom-dropdown .dropdown-menu .dropdown-item > a {
  padding: 0 1.5rem;
  color: black;
  transition: all 0.5s;
  width: 100%;
}

.dropdown-menu .dropdown-item > a:hover {
  color: white;
}

.dropdown-menu .dropdown-item:hover {
  background: #fd9f4e;
  color: white;
}

.dropdown-menu .dropdown-item {
  display: flex;
  color: black;
  transition: all 0.5s;
  /* padding-left: 0;
  padding-right: 0; */
}

.vertical-hr {
  border: none;
  border-left: 1px solid hsla(200, 22%, 76%, 0.7);
  height: 500px;
  width: 1px;
  margin: 0;
}

.container-content-with-sidebar {
  padding: 1rem 1rem;
  background: white;
  border: 1px solid #e4d7d7;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #ccc8c8;
}

.expandTitle {
  border-radius: 50px;
  border: 1px solid #eee;
  padding: 7px 15px;
  color: black;
}

/*
  outbox content styles for any text from another sources
  majbour shodim :(
*/
.outbox-content,
.outbox-content > *,
.outbox-content > * > *,
.outbox-content > * > * > *,
.outbox-content > * > * > * > *,
.outbox-content > * > * > * > * > *,
.outbox-content > * > * > * > * > * > *,
.outbox-content > * > * > * > * > * > * > *,
.outbox-content > * > * > * > * > * > * > * > *,
.outbox-content > * > * > * > * > * > * > * > * > *,
.outbox-content > * > * > * > * > * > * > * > * > * > *,
.outbox-content > * > * > * > * > * > * > * > * > * > * > * {
  font-family: "vazir", "Bnazanin" !important;
  font-size: 1rem !important;
  font-style: normal;
  text-align: justify;
}

.go-to-top {
  position: fixed;
  bottom: 10px;
  z-index: 10000;
  left: 10px;
  background: #606f6a;
  border-radius: 85px;
  width: 50px;
  border-color: #606f6a;
  height: 50px;
  padding: 0.4rem;
  font-size: 25px;
}

.go-to-top:hover {
  background: rgb(234, 94, 36);
  border-color: rgb(234, 94, 36);
  box-shadow: none;
}

.go-to-top:focus {
  box-shadow: none;
}

.dropdown-menu.show {
  opacity: 1;
}

.dropdown-menu {
  transition: all 0.5s;
  opacity: 0;
}

.Search_ToolBar > * > .dropdown > .dropdown-toggle {
  width: 100%;
}

.Search_ToolBar {
  width: 100%;
  background: #e1e6ff;
  border-radius: 29px;
  border: 1px solid #b6d3ff;
  padding: 10px;
}

.list-container {
  overflow: auto;
  height: 500px;
  background: #fffefe;
  border-radius: 5px;
  border: 1px solid #dbc1c1;
  padding: 10px 0;
}

.csl-container {
  transition: all 0.5s;
  border-bottom: 1px solid #eee;
}

.csl-container:hover {
  background: #f1a823;
  color: white;
}

.dropdown-menu {
  text-align: right;
  right: 0px !important;
}

.workshop-list > .card {
  margin: 15px;
  width: 20rem;
  line-height: 2;
}

.workshop-list > .card > .card-body {
  overflow: auto;
  direction: rtl;
  text-align: justify;
}

.workshop-list > .card > .card-body::-webkit-scrollbar {
  display: none;
}

.workshop-list {
  margin: auto;
  float: none;
  justify-content: center;
}

.workshop-details > .card {
  margin: 18px;

  line-height: 2;
}

.teacher-body {
  font-size: 0.8rem;
}

.teacher-body > a {
  color: black;
  font-size: 1.2rem;
  margin: 0 3px;
}

.accordion .card:last-of-type {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.custom-accourdion {
  opacity: 1;
  height: auto;
}

.custom-accourdion.notexpanded {
  opacity: 0;
  height: 0;
  display: none;
}

.custom-accourdion.expanded {
  opacity: 1;
  height: auto;
  display: block;
}

.custom-accourdion > ul,
.custom-accourdion > ul > li,
.custom-accourdion > ul > li > ul {
  list-style: none;
}

.custom-accourdion > ul > li > a,
.custom-accourdion > ul > li > ul > li > a,
.custom-accourdion > ul > li > ul > li > ul > li > a {
  color: black;
}

.custom-accourdion > ul > li > a:hover,
.custom-accourdion > ul > li > ul > li > a:hover,
.custom-accourdion > ul > li > ul > li > ul > li > a:hover {
  color: red;
}

.haschild::before {
  content: "+";
  margin-left: 3px;
}

.nochild::before {
  content: "-";
  margin-left: 3px;
}

ul {
  padding: 0 20px 0 0;
}

.btn-link {
  color: black;
  text-decoration: none;
}

.btn-link:hover {
  color: orange;
  text-decoration: none;
}

.card-body li a {
  color: black;
  text-decoration: none;
}

.card-body li a:hover {
  color: orangered;
  text-decoration: none;
}

.toast {
  font-family: "vazir", "Bnazanin" !important;
}

.imageshadow {
  border: 1px solid #f4e8e8;
  box-shadow: 0px 0px 25px 4px #e8e1e1;
}

.item-container {
  text-align: right;
  position: relative;
  height: 200px;
}

.list-Item > span {
  padding-left: 10px;
}

/* .list-Item:nth-child(odd){
  color:#d48c4f
} */
.download-btn {
  font-size: 13px !important;
  height: 28px;
  padding: 0 !important;
  width: 47px;
}

.scrollbar-track {
  background: #eee !important;
}

.scrollbar-thumb {
  background: rgb(144, 171, 189) !important;
}

.scoll-container {
  /* border-top: 1px solid #8a898c!important; */
  box-shadow: rgb(157, 191, 214) 0px 0px 16px;

  height: 500px;
}

.list-Item-container {
  transition: all 0.6s;
  padding: 15px 20px;
  border-bottom: 1px solid #bdb9b9;
  direcction: rtl;
  text-align: right;
}

.list-Item-container:hover {
  background: #8570af;
  color: white;
}

.downloadButton:hover {
  cursor: pointer;
  color: #c5c56c;
}

.dropdown-toggle::after {
  margin-left: unset;
  margin-right: 0.255em !important;
  margin-top: 1px;
}

#dropdown-split-basic {
  border-top-left-radius: unset !important;
  border-bottom-left-radius: unset !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  margin-left: unset !important;
  margin-right: 0 !important;
}

#subjectType {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  margin-left: 0 !important;
  border-radius: 3px;
}

#searchbox {
  border-radius: 0 !important;
}

.dropdown-item:hover {
  background: #eee !important;
  color: grey !important;
  transition: all 0.5s;
}

.dropDownIcon {
  height: 20px;
  width: 15px;
}

.invalid-forminput {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3E%3Cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3E%3Ccircle r='.5'/%3E%3Ccircle cx='3' r='.5'/%3E%3Ccircle cy='3' r='.5'/%3E%3Ccircle cx='3' cy='3' r='.5'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 100% calc(0.375em + 0.1875rem);
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.line-height-2 {
  line-height: 2;
}

.line-height-1 {
  line-height: 1;
}

.link-unstyled,
.link-unstyled:link,
.link-unstyled:hover {
  color: none;
  text-decoration: none;
}
